
.courseweek {
    font-size: 1.1em;
}

.courseweek h1 {
    background-color: rgb(78,0,142);
    color: white;
    padding: .3em;
}

.courseweek h2 {
    border-bottom: 2px solid rgb(78,0,142);
    display: inline-block;
    line-height: 0.85;
    padding: .3em;
}

.courseweek .panopto {
/*    font-size: 0.8em;
    font-style: italic;
    text-align: center;
*/
    padding-bottom: 1.2em;
}

a.download > code > span.pre {
    font-size: 1.1em !important;
    color: rgb(78,0,142) !important;
}

.literal {
    user-select: all;
}

